Jump to:

11004 Posts in 2735 Topics by 1824 members

All other Modules

SilverStripe Forums » All other Modules » Event_Calendar Module w/ SS 2.45

Discuss all other Modules here.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Page: 1
Go to End
Author Topic: 895 Views
  • Bstarr
    Avatar
    Community Member
    25 Posts

    Event_Calendar Module w/ SS 2.45 Link to this post

    The event_calendar module (http://silverstripe.org/event-calendar/) says it is only compatible with 2.3 and I am running 2.45. I assume this is why I am unable to select dates in the events. Is this correct that it will not work with 2.45? Or am I doing something wrong?

    I tried installing the legacydatetime module but problem still exists. If it truly isn't compatible does anyone else know of another solution?

  • UncleCheese
    Avatar
    4085 Posts

    Re: Event_Calendar Module w/ SS 2.45 Link to this post

    That download link may not be up to date.. I know it's weird, but I've had a hard time getting SilverStripe to update my source from SVN to Github.

    The best way to get the code is through my github (github.com/unclecheese) or my website, leftandmain.com. It should be under the "Modules" section there.

    I'm running EC fine in SS 2.4.5+. Make sure you have DataObjectManager installed.

    ---------------
    Silverstripe tips, tutorials, screencasts, and more. http://www.leftandmain.com

  • Bstarr
    Avatar
    Community Member
    25 Posts

    Re: Event_Calendar Module w/ SS 2.45 Link to this post

    Thanks! Works perfectly now.

    895 Views
Page: 1
Go to Top

Want to know more about the company that brought you SilverStripe? Then check out SilverStripe.com

Comments on this website? Please give feedback.